### Method

# Gimp Config set_xcf_version

since: 3.0.8

#### Declaration [src]

    void
    gimp_config_set_xcf_version (
      GimpConfig* config,
      guint xcf_version
    )

#### Description [src]

Sets the current XCF version of the `config`. This information can be used to adjust how properties are serialized depending on the version of the XCF that it is being saved to.

Available since: 3.0.8

#### Parameters

`xcf_version`

  Type: `guint`

  A mask of GParamFlags.